摘要: ../configure --prefix=/home/zzhy/wd/software/glibc-2.14 错误:checking LD_LIBRARY_PATH variable... contains current directoryconfigure: error: *** LD_LIB阅读全文
posted @ 2017-07-11 23:50 emanlee 阅读(26) 评论(0) 编辑